body {
	background-image: url();
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
}

<STYLE>
<!--
  tr { background-color: #DDDDDD}
  .initial { background-color: #DDDDDD; color:#000000 }
  .normal { background-color: #CCCCCC }
  .highlight { background-color: #8888FF }
//-->
</style>

.heading_menu_left {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.heading_menu_left_over {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}

.Menu_text_white {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-weight: bold;
}
.Menu_black {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	cursor: url(redball.cur);
}
.Menu_black_over {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #9ed20d;
}

a.header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
}
a.header:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
a.header:hover {
	color: #9DCF30;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #A5D328;
	text-decoration: underline;
}
.right_menu_title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
}
.right_menu_concert_title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.rmcursor
      {
            color:Red;
            font-size:large;            
            cursor:pointer;
      }